### Virtual Method

# EvinceDocument DocumentSecurity set_password

#### Declaration [src]

    void
    set_password (
      EvDocumentSecurity* document_security,
      const char* password
    )

#### Description

No description available.

#### Parameters

`password` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.